<?xml version="1.0" encoding="GBK"?>
<material-list version="1.0" update="2009-03-21 16:32:43">
	<type id="1" name="轻松边框">
		<category id="6" name="抽象">
		</category>
		<category id="7" name="儿童">
			<special id="82" state="0" needdownload="1">
				<name><![CDATA[儿童]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/82.zip]]></url>
				<size>180 KB</size>
				<createdate>2009-03-21 16:28:39</createdate>
			</special>
		</category>
	</type>
	<type id="2" name="花样边框">
		<category id="8" name="简洁">
		</category>
		<category id="9" name="可爱">
		</category>
		<category id="10" name="卡通">
			<special id="81" state="0" needdownload="1">
				<name><![CDATA[主题相框]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/81.zip]]></url>
				<size>4376 KB</size>
				<createdate>2009-03-21 16:27:09</createdate>
			</special>
		</category>
	</type>
	<type id="3" name="日历">
		<category id="11" name="风景">
		</category>
		<category id="12" name="唯美">
		</category>
		<category id="13" name="可爱">
			<special id="80" state="0" needdownload="1">
				<name><![CDATA[儿童]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/80.zip]]></url>
				<size>4086 KB</size>
				<createdate>2009-03-21 16:25:08</createdate>
			</special>
		</category>
	</type>
	<type id="14" name="大头贴">
		<category id="14" name="可爱">
			<special id="78" state="0" needdownload="1">
				<name><![CDATA[可爱]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/78.zip]]></url>
				<size>1215 KB</size>
				<createdate>2009-03-21 16:21:09</createdate>
			</special>
		</category>
		<category id="25" name="其他">
		</category>
	</type>
	<type id="16" name="多图边框">
		<category id="15" name="爱情">
		</category>
		<category id="16" name="创意">
		</category>
		<category id="17" name="其他">
		</category>
		<category id="24" name="卡通">
			<special id="79" state="0" needdownload="1">
				<name><![CDATA[华美组合]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/79.zip]]></url>
				<size>4818 KB</size>
				<createdate>2009-03-21 16:23:29</createdate>
			</special>
		</category>
	</type>
	<type id="17" name="涂鸦">
		<category id="18" name="卡通">
			<special id="83" state="0" needdownload="1">
				<name><![CDATA[儿童]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/83.zip]]></url>
				<size>3848 KB</size>
				<createdate>2009-03-21 16:29:51</createdate>
			</special>
		</category>
		<category id="19" name="可爱">
		</category>
		<category id="21" name="其他">
		</category>
	</type>
	<type id="18" name="撕边边框">
		<category id="22" name="花纹">
			<special id="84" state="0" needdownload="1">
				<name><![CDATA[儿童]]></name>
				<author><![CDATA[neoimaging]]></author>
				<authorlink><![CDATA[www.neoimaging.cn]]></authorlink>
				<url><![CDATA[http://down.fodder.neoimaging.cn/client/84.zip]]></url>
				<size>3736 KB</size>
				<createdate>2009-03-21 16:31:29</createdate>
			</special>
		</category>
		<category id="23" name="原色叠加">
		</category>
	</type>
	<taskstate value="0"/><selfshow value="1"/><selfdownload value="0"/></material-list>
